package fr.iutfbleau.sae;
import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;

public class ExportButtonListener implements ActionListener {
    private ConverterController controller;

    public ExportButtonListener(ConverterController controller){
        this.controller = controller;
    }

    @Override
    public void actionPerformed(ActionEvent e){
        this.controller.saveViaBtn();
    }
}
